#cssdropdown, #cssdropdown ul{list-style: none; z-index:1000; }
#cssdropdown, #cssdropdown * {padding: 0; margin: 0; }
#cssdropdown li.navLink, #cssdropdown li.navLinkSelected {float: left; margin-left: -1px; margin-right:15px; text-align: center; font-weight:bold;}
#cssdropdown li.navLink a, 
#cssdropdown li.navLinkSelected a {display: block; padding: 18px 10px 7px 10px; color:#000000;/*Main menu color*/ white-space:nowrap; text-decoration:none; font-size:14px; line-height:10px; margin-bottom:0px; }
#cssdropdown li.lastItem {margin-right:0px !important;}
#cssdropdown li.navLinkSelected a {padding-left:0px; padding-top:12px; padding-right:0px; cursor:default;}
#cssdropdown li.navLinkSelected {border-top:5px solid #4B63AE;  text-align:center; }
#cssdropdown .navLink:hover > a, 
#cssdropdown .navLink ul ul :hover > a {background:url(../images/xxxx-menu-bg.png) repeat; color:#000000;/*Main menu Hover color*/ }

/* navigation Child lists and links */
#cssdropdown li.navLink ul{display: none; text-align: left; position:absolute; }
#cssdropdown li.navLink:hover ul{display: block; z-index:1001; position:absolute; }

#cssdropdown li.lastItem ul {position:relative; left:507px; }
#cssdropdown li.navLink ul li{padding: 0px;}
#cssdropdown li.navLink ul li a {background:url(../images/xxxxx-menu-bg.png) repeat; text-transform:none; color:#000000;/*Ddropdown menu color*/ padding: 5px 10px; line-height:18px; border-top:1px solid #947DB3;}
#cssdropdown li.navLink ul li a:hover {background:url(../images/xxxx-menu-bg-1.png) repeat; color:#000000; }
#cssdropdown a {color:#000000; } 
#cssdropdown ul li a:hover{text-decoration: none; }
#cssdropdown li.navLink ul{background:url(../images/xxxx-menu-bg.png) repeat; }